html {
    font-size: 1em;
    background: #f0efef;
    font-family: 'HelveticaNeueW01-95Blac', "Helvetica Neue CE 95 Black", "Helvetica Neue LT 95 Black", "Helvetica Neue 95 Black", "HelveticaNeue-Black", "Helvetica Neue Black", "Helvetica Neue CE 85 Heavy", "Helvetica Neue LT 85 Heavy", "Helvetica Neue 85 Heavy", "HelveticaNeue-Heavy", "Helvetica Neue Heavy", "Helvetica Neue CE 75 Bold", "Helvetica Neue LT 75 Bold", "Helvetica Neue 75 Bold", "HelveticaNeue-Bold", "Helvetica Neue Bold", "Helvetica Neue", 'HelveticaNeueW01-85Heav', Arial, "Lucida Grande", sans-serif;
}
                                                                                
body {
    margin: 0;
    padding: 2.5em;
}

.row {
    padding: 1em;
    color: black;
    border-bottom: 1px solid grey;
}

.right {
    float: right;
}

.center {
    text-align: center;
}

img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 2em;
    width: 100%;
    max-width: 600px;
    height: auto;
}

.emph {
    font-style: italic;
    font-weight: bold;
}

.emph:hover {
    color: red;
    cursor: pointer;
    text-decoration: line-through;
}

@media screen and (max-width: 800px) {
    .title {
        font-size: 1.25em;
    }
}

a:link {
    color: #20FFB1;
    font-style: italic;
    background: #0c0f0a;
    padding: 0.1em;
}

a:visited {
    color: #20FFB1;
}

a:hover {
    color: #fbff12;
    text-decoration: line-through;
    font-style: normal;
}
